Loading...
Searching...
No Matches
etl::iindirect_vector< T >::unary_function_adaptor< TUnaryFunction, void > Class Template Reference

## Public Member Functions

| unary_function_adaptor (TUnaryFunction unary_function_)
void | operator() (const_pointer indirect_itr)

## Public Attributes

TUnaryFunction | unary_function

The documentation for this class was generated from the following file:

- include/etl/indirect_vector.h